!!!
%html
  %head
    %meta{:content => "text/html; charset=UTF-8", "http-equiv" => "Content-Type"}
    %title Presentify
    = csrf_meta_tags

    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    = stylesheet_link_tag "https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.4.5/css/mdb.min.css"

    = javascript_include_tag 'application', 'data-turbolinks-track': 'reload'

  %body
    %script{src: "https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.4.5/js/mdb.min.js"}
    .container-fluid
      .row.justify-content-start
        .col-4.col-md-2.teal.darken-4.nav-left
          .row
            .col-12
              - unless current_user
                = link_to user_facebook_omniauth_authorize_path do
                  %p.alert
                    %i.nav-icon.fa.fa-facebook-official.pull-right.nav-logout
                    = "Sign in with Facebook"
              - else
                = link_to destroy_user_session_path, method: :delete do

                  %p.alert
                    = image_tag(current_user.image, size: '64x64')
                    = current_user.name
                    %i.nav-icon.fa.fa-sign-out.pull-right.nav-logout

              = render "shared/user_nav"
        .col-8.col-md-10.grey.lighten-3.content
          .row
            .col-12
              %h1= @title
          .row
            .col-12
              %p.notice= notice
              %p.alert= alert
              = yield
